What are the challenges you face when working across database platforms? Take the survey
Options

Upgrading to Version 5.2

DanielBrittenDanielBritten Posts: 15 Bronze 2
edited November 7, 2007 12:40PM in SQL Backup Previous Versions
I have downloaded and installed the 5.2 upgrade. The install completed successfully on all servers. In SQL Backup, each of my servers have a gear icon next to them and it says "Updage Available. CLick to upgrade server components from 5.1.0.2781 to 5.2.0.2825." When I do this the process fails. The Check installed versions step returns: "The SQL Backup extended stored procedure DLL version is 5.1.0.2781, and 5.2.0.2825 was expected." I get this message on all servers, except 1. It was sucessful. Am I missing something?

Comments

  • Options
    If you are having problems installing the server components via the SQL Backup GUI, try the following:

    * Go to the SQL Backup directory (by default this will be c:\program files\red gate\sql backup or c:\program files (x86)\red gate\sql backup).
    * Find a file called SQBServerSetup.exe
    * If running this on the local machine, execute it; otherwise copy it to the machine that is running the SQL Server instance and execute it there.

    When the installer runs, it will ask the same questions that are asked when installing via the SQL Backup GUI. The difference is that if a problem occurs, it will provide more information about what the problem is.

    If this doesn't resolve the issue, let us know what error message you get and we will be able to help you further.

    Thanks,
    Jason
  • Options
    :) That resolved the problem. Thanks
Sign In or Register to comment.